# torrent.setMaxDownloadSpeed Sets maximum download speed
Usage
    torrent.setMaxDownloadSpeed <kbytes_per_sec>
Description
Sets maximum download speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.setMaxDownloadSpeed <kbytes_per_sec>
See also
torrent client documentation,

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011